
# Ajax::add 

### Usage

>  Ajax::add(string $action, array $vars)

### Description

> Add action

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
action | Yes | string |
vars | Yes | array |

### Return
>  
### See Also

* [addDataRows()](adddatarows)
* [alert()](alert)
* [append()](append)
* [clearList()](clearlist)
* [clearTable()](cleartable)
* [playSound()](playsound)
* [prepend()](prepend)
* [removeCheckedRows()](removecheckedrows)
* [setDisplay()](setdisplay)
* [setPagination()](setpagination)
* [setText()](settext)


